
* {
    padding:0;
    margin:0;
}

a {
    cursor:pointer;
    text-decoration:underline;
	color:#3784AC;
}

a:hover {
    color:#98cc53;
}

ul {
    list-style:none;
}

button, input, fieldset {
    border:0;
}

button {
    cursor:pointer;
}

input,select,textarea {
	font:11px Tahoma, Arial, sans-serif;
	border:1px solid #657B96;
	padding:2px;
}
input:focus {
    color:#000 !important;
    font-style:normal !important;
	font:11px Tahoma, Arial, sans-serif;
}
input[type="checkbox"], input[type="radio"]{
    background: transparent;
    border: 0;
}

.clear {
    clear:both;
}
.cntr {
	text-align:center;
}
.right {
	text-align:right;
}

body {
    background-color:#d0d0d0;
	color:#585858;
}

.hh1 {
	background:url(../images/backgrounds/bg_h1.jpg) no-repeat top left;
	height:33px;
	width:770px;
}
h1 {
	font:bold 14px/18px Tahoma, Arial, sans-serif;
	color:#1A3C61;
	padding:7px 0 0 60px;
}

h2 {
	font:normal 22px/26px Tahoma, Arial, sans-serif;
	color:#1A3C61;
}
h3 {
	font:normal 14px/16px Tahoma, Arial, sans-serif;
	color:#1A3C61;
}
.border {
	border-right:1px dashed #CDCDCD;
}
img {
	border-width:0;
}

#wrapper {
    width:1000px;
    height:auto;
    overflow:hidden;
    padding:5px;
    background:#ffffff;
    margin:5px auto;
    position:relative;
    font:12px Tahoma, Arial, sans-serif;
    border: 1px solid #D6D6D6;
    border-radius: 6px !important;
    box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.102);
}



/* head */
#top {
	background:url(../images/backgrounds/bg_top.jpg) no-repeat top left;
	width:1000px;
	height:24px;
	color:#114770;
	font: normal 11px/14px Tahoma, Arial, sans-serif;
}
#top li {
	float:left;
	margin:5px 10px;
}
#top a {
	color:#114770;
	text-decoration:underline;
}
#top .sep {
	width:20px;
}
#top .lang {
	margin-top:0px;
}

/**  header **/
#header {
    width:1000px;
	height:195px;
    background:url(../images/backgrounds/bg_header.jpg) no-repeat top left;
   
}
#header #logo {
    width: 310px;
    height: 130px;
    margin: 30px 0 0 20px;
    float:left;
}
#header #logo a {
    display:block;
    width: 310px;
    height: 90px;
    text-indent:-9999px;
}



#header_in {
    width:1000px;
	height:129px;
    background:url(../images/backgrounds/bg_header_in.jpg) no-repeat top left;
}
#header_in #logo {
    width: 247px;
    height: 90px;
    margin: 20px 0 0 20px;
    float:left;
}
#header_in #logo a {
    display:block;
    width: 247px;
    height: 64px;
    text-indent:-9999px;
}

#header_pc {
    width:1000px;
	height:129px;
    background:url(../images/backgrounds/bg_header_pc.jpg) no-repeat top left;
}
#header_pc #logo {
    width: 247px;
    height: 90px;
    margin: 20px 0 0 20px;
    float:left;
}
#header_pc #logo a {
    display:block;
    width: 247px;
    height: 64px;
    text-indent:-9999px;
}

#login {
	width:170px;
	float:right;
	height:180px;
	font: bold 12px/14px Tahoma, Arial, sans-serif;
}
#login a, #login_in a {
	color:#114770;
	text-decoration:underline;
}
#login a:hover {
	color:#01182A;
}
#login li {
	margin:8px 0 5px 0;
	background:url(/images/icons/li2.gif) no-repeat 0 4px;
	padding-left:10px;
}
#login td {
	padding:0px 0px 0 0;
}
#login .in_text, #login_in .in_text {
	width:150px;
	color:#B5B5B5;
}
#login .btn_login, #login_in .btn_login {
	display:block;
	border:0;
	width:54px;
	height:26px;
	background:url(../images/buttons/btn_enter.jpg) no-repeat top left;
	text-indent:-9999px;
}

/* main nav */
#mainmenu {
    width:1000px;
    height:50px;
    overflow:hidden;
	color:#ffffff;
}
#mainmenu .left {
	width:14px;
	height:50px;
	background:url(../images/backgrounds/bg_mainmenu_left.jpg) no-repeat top left;
}
#mainmenu .right {
	width:17px;
	height:50px;
	background:url(../images/backgrounds/bg_mainmenu_right.jpg) no-repeat top left;
}
#mainmenu .cntr {
	width:970px;
	height:50px;
	background:url(../images/backgrounds/bg_mainmenu.jpg) repeat-x top;
}
#mainmenu .sep {
	width:4px;
	height:50px;
	background:url(../images/backgrounds/bg_mainmenu_sep.jpg) no-repeat top left;
}
#mainmenu .m_text {
	padding:0 17px;
	white-space:nowrap;
}
#mainmenu .m_text_submenu {
	padding:0 5px;
	white-space:nowrap;
}
#mainmenu a {
	color:#ffffff;
	text-decoration:none;
	font: bold 12px/14px Tahoma, Arial, sans-serif;
	border-bottom:1px solid #899EB2;
}
#mainmenu a:hover {
	color:#A8BACB;
}
#mainmenu .submenu_left {
	width:7px;
	height:50px;
	background:url(../images/backgrounds/bg_submenu_left.gif) no-repeat bottom left;
}
#mainmenu .submenu {
	height:50px;
	background:url(../images/backgrounds/bg_submenu.jpg) repeat-x bottom;
	white-space:nowrap;
	padding:0 5px;
}
#mainmenu .submenu_right {
	width:7px;
	height:50px;
	background:url(../images/backgrounds/bg_submenu_right.gif) no-repeat bottom left;
}
#mainmenu .submenu a {
	color:#114770;
}

/**  sub menu  **/
#submenu {
	background:#A6D5ED;
	height:33px;
}
#submenu table {
	padding-left:20px;
	margin:0 auto;
}
#submenu td {
	padding:0 20px 0 20px;
}
#submenu .sep {
	width:3px;
	height:33px;
	background:url(../images/backgrounds/bg_submenu_sep.jpg) no-repeat top left;
	padding:0;
}
#submenu a {
	color:#114770;
	font: normal 13px/16px Tahoma, Arial, sans-serif;
}
#submenu .active {
	font-weight:bold;
	text-decoration:none;
}

/**  white line  **/
#white_line {
	height:1px;
	background:#ffffff;
}
#white_lineb {
	height:15px;
	background:#ffffff;
}

/**  maincontent  **/
#maincontent {
	/*background:url(../images/backgrounds/bg_maincontent.jpg) no-repeat top left;*/
}


/**  news  **/
.date_white {
	padding:7px 0;
}
.date_blue {
	background:#F4F8FA;
	border-top:1px dashed #CDCDCD;
	border-bottom:1px dashed #CDCDCD;
	padding:7px 0;
}
.date1 {
	font: normal 36px/40px Georgia,Tahoma, Arial, sans-serif;
	color: #14365C;
}
.date2 {
	font: normal 14px/18px Georgia,Tahoma, Arial, sans-serif;
	color: #9D9D9D;
}
.vacansii {
	border-top:1px dashed #CDCDCD;
	/*border-right:4px solid #14365C;*/
	padding:15px;
}
.vacansii img {
	border:0;
}

/**  foot menu  **/
#footmenu {
	height:31px;
	width:1000px;
	background:url(../images/backgrounds/bg_footmenu.jpg) no-repeat top left;
	font: bold 11px/14px Tahoma, Arial, sans-serif;
}
#footmenu .left {
	width:15px;
	height:31px;
	
}
#footmenu .right {
	width:14px;
	height:31px;
}

#footmenu .sep {
	width:3px;
	height:31px;
	background:url(../images/backgrounds/bg_footmenu_sep.jpg) no-repeat top left;
}
#footmenu .m_text {
	padding:0 21px;
}
#footmenu a {
	color:#1A3C61;
	text-decoration:none;
	border-bottom:1px solid #1A3C61;
}

/* foot */
#foot {
    width:1000px;
    background:#B2DCE7;
	padding:20px;
	text-align:center;
}

/**  bottom  **/
#bottom {
    width:1000px;
    background:#ffffff url(../images/backgrounds/bg_bottom.jpg) no-repeat bottom left;
	padding:20px 20px 5px 20px;
	text-align:center;
	font: normal 11px/14px Tahoma, Arial, sans-serif;
}
.error {
	color:#f30000;
}